body {margin: 0px;padding: 0px;color: #000000;background-color: #F4F4F7; float:left;}
@media all and (min-width:0px){body {16px;}} 
html {margin: 0px;padding: 0px;font-size: 16px;font-family: tahoma,arial,helvetica,"bitstream vera sans",sans-serif;overflow-y: scroll;height: 100%; float:left;}
A:link { text-decoration: none; color: #91a9be;}
A:visited { text-decoration: none; color: #91a9be;}
A:active {text-decoration: none; color: #91a9be;}
A:hover {text-decoration: none; color: #91a9be;}
#top_div{position:relative; width:100%; height:auto; float:left; background-color:#7393ae; border-bottom:2px solid #91a9be; z-index:1;}
#top_main_div{ position:relative;width:980px; height:auto; margin: 0px auto 0; color:white;}
#logo{ position:relative; width:auto; height:auto;float:left; text-align:left; font-size:22px; font-weight:bold;margin-top:10px; margin-bottom:3px; margin-left:10px;}
#login_main{ position:relative; width:auto; font-size:12px; color:white; float:right; margin-top:0px;}
#holder_div{ float:left;position: relative; width:100%; height:100%;text-align: center; margin: 0px auto 0;}
<!--#main_div{position:relative; border:1px solid #AAB9EC; border-top:0px; width:980px; height:100%;  margin: 0 auto 0; background-color:white; text-align:left; background: #FFFFFF url("img/background-1.png") right bottom no-repeat;}
-->
#main_div{position:relative; border:1px solid #AAB9EC; border-top:0px; width:980px; height:100%;  margin: 0 auto 0; background-color:white; text-align:left; background: #FFFFFF;}
#main_page{ width:800px; height:auto; margin-left:180px;min-height:900px;}
#main_page_offline{ width:800px; height:auto; margin-left:180px;min-height:400px;}
.clear{ clear: both;}
.button{float:left; cursor: pointer; height:22px; font-size:11px; background-color:#91a9be; border-top: 1px solid white; border-left: 1px solid white; border-right: 1px solid black;border-bottom: 1px solid black; color: white; padding-bottom:2px; font-weight:bold;}
.form_input{ padding: 0px 0px 0px 3px; background-color: white; color: black;}
.form_input_disabled{ padding: 0px 0px 0px 3px; background-color:#b4c7d7; color:white;}

.ligne_h { width:100%; border-top:1px solid #91a9be; height:0px; margin:10px 0px 10px 0px; float:left;}
.cadre{ float:left; width:600px; height:auto; padding:20px 20px 20px 20px; }
.titre_14{ font-size:16px; font-weight:bold; color:#91a9be; text-align:left; float:left; }
h1{ font-size:16px; font-weight:bold; color:#91a9be; text-align:left; float:left; padding:0; margin:0;}
.titre_12{ font-size:14px; font-weight:bold; color:#91a9be; text-align:left; float:left; }
.titre_11{ font-size:13px; font-weight:normal; color:black; text-align:left; float:left; }
.texte_12{ font-size:14px; font-weight:normal; color:#91a9be; text-align:left; float:left; }
.texte_11{ font-size:13px; font-weight:normal; color:#91a9be; text-align:left; float:left; }
.texte_10{ font-size:11px; font-weight:normal; color:#91a9be; text-align:left; float:left; }
.field_wrapper{ float:left; width:200px; height:auto; }
.form_input2{ padding: 0px 0px 0px 3px; background-color: white; color: black; border:1px solid #91a9be; }
.form_input2_disabled{ padding: 0px 0px 0px 3px; background-color: #b4c7d7; color: white; border:1px solid #91a9be; }
.form_select { border: thin none #91a9be; color: #91a9be; font-size: 12px; }
.error{ color:red; font-weight:normal; font-size:11px; display:none; margin-top:2px; float:left;}
.success{ color:green; font-weight:normal; font-size:11px; display:none; margin-top:2px; float:left;}
.bleu_f{ color:#476b8a }
.menu { position:relative; font-weight:bold; float:left; margin-top:3px; width:158px; padding: 1px 2px 1px 20px; margin-right:10px;color: #91a9be;}
.menu_over { position:relative; font-weight:bold; float:left; margin-top:3px; width:158px; padding: 1px 2px 1px 20px; margin-right:10px; background-color:#f3f5f7; color:white;}
#menu_main{position:absolute; font-size:12px; width:168px; height:auto; border-right:1px solid #91a9be;padding: 20px 12px 20px 0px; float:left; z-index:1;bottom:0px; top:0px;}
A.menu:link { text-decoration: none;  background-color:white;}
A.menu:visited { text-decoration: none; background-color:white;}
A.menu:active {text-decoration: none; background-color:#91a9be;}
A.menu:hover {text-decoration: none; background-color:#91a9be; color:white;}

.help_link_menu_hover { position:relative; font-weight:bold; float:left; margin-top:3px; width:158px; padding: 1px 2px 1px 20px; margin-right:10px; background-color:#91A9BE; color:white;}
.help_link_menu { position:relative; font-weight:bold; float:left; margin-top:3px; width:158px; padding: 1px 2px 1px 20px; margin-right:10px;color: #91a9be;}

a.pop_box {position:relative;float:left;margin: 3px 10px 0px 10px;color:#7393ae;text-decoration:none;font-size:11px;}
a.pop_box:hover {background: none;z-index: 1000;}
a.pop_box span {display: none;}
a.pop_box:hover span {display: block;position: absolute;top: 40px;left: -100px;text-align:justify;font-size:12px;font-weight:normal;width:200px;background: white;padding: 10px;border: 1px solid #7393ae;border-left: 10px solid #7393ae;}

a.pop_box_link {position:relative;}
a.pop_box_link:hover {background: none;z-index: 1000;}
a.pop_box_link span {display: none;}
a.pop_box_link:hover span {display: block;position: absolute;top: 40px;left: -100px;text-align:justify;font-size:12px;font-weight:normal;width:auto;background: white;padding: 10px;border: 1px solid #7393ae;border-left: 10px solid #7393ae;}


#right_frame { position:absolute; font-size:12px; width:148px; height:auto; border-left:1px solid #91a9be;padding: 20px 12px 20px 0px; float:right; z-index:1;bottom:0px; top:0px; right:0px; left:auto;}
#right_frame_back { background-color: #FFFFFF;filter:alpha(opacity=40);-moz-opacity:0.40;opacity: 0.40;position: absolute; top: 0px; left: 0px;right: 0px; bottom: 0px;height: auto; width:auto; }
#right_frame_content { position: absolute; top: 0px; left: 0px;	right: 0px; bottom: 0px;width: 100%; height: 100%;}
.config_line{ padding-top:10px;float:left;width:600px; border-bottom:1px solid #EDECFD; padding-bottom:5px; }
.config_line2{ background-color:#f8f9fb; }
.config_line:hover{ padding-top:10px;float:left;width:600px; padding-bottom:2px; border-bottom:4px solid #EDECFD; }
.config_line_top{ padding-top:2px;float:left;width:600px; border-bottom:1px solid #EDECFD; padding-bottom:3px; }
.config_line_top:hover{ padding-top:2px;float:left;width:600px; padding-bottom:0px; border-bottom:4px solid #EDECFD; }
.thumbshot { float:left; width: 100px; height:auto; border:1px solid #91a9be;}
a.pop_thumb {position:relative;float:left;color:#7393ae;text-decoration:none;font-size:11px;}
a.pop_thumb:hover {background: none;z-index: 1000;}
a.pop_thumb span {display: none;}
a.pop_thumb:hover span {display: block;position: absolute;text-align:justify; -webkit-hyphens: auto;-moz-hyphens: auto;-ms-hyphens: auto;-o-hyphens: auto;hyphens: auto; word-wrap:break-word; font-size:12px;font-weight:normal;width:200px;background: white;padding: 0px;border: 1px solid #7393ae;border-left: 10px solid #91a9be;}
.help_dropdown { cursor: pointer; } 
.help_box { width:600px; height:auto; float:left; display:none;}
